/* Colours */

body, a { color: #000; }
em, em a, strong, p.date, div#project-navigation p { color: #000; }
p a, h1 a, info a, ul a, h2 a { border-bottom: 1px solid #000; }
a:hover { border-bottom: 0px; background-color: #000000; }

/* Typography */

body { font-family: "Helvetica","Arial", sans-serif; line-height: 1.3; letter-spacing: 1px; word-spacing: -1px; }
ul li, p, div.description { font-size: 14px; font-style: normal; }
h1 { font-size: 14px; font-weight: normal; word-spacing: normal; }
h1 strong { font-weight: normal; text-transform: none; display: block; }
h2 { font-family: "Neuzeit S LT W01 Book", sans-serif; font-size: 28px; line-height: 36px; margin: 0px; letter-spacing: 1px; font-weight: normal;  word-spacing: normal; }
p.date { font-family:"Courier New", Courier, monospace; font-size: 11px; letter-spacing: 0;  word-spacing: normal; }
a { text-decoration: none; }
p#project-count, p#gallery-count { text-align: right; }
p#gallery-count span { letter-spacing: 0.08em; }
.info { font-family:"Courier New", Courier, monospace; font-size: 11px; letter-spacing: 0; line-height: 15px; margin: 0px; padding: 0px; word-spacing: normal; }
h3 { font-family:"Courier New", Courier, monospace; font-size: 11px; letter-spacing: 0; word-spacing: normal;  line-height: 14px; margin: 0px; padding: 0px; font-weight: normal; }
.centred { text-align:center ; margin:0 ; }
.project-thumb { border:0 ; text-align:center ; }
ol li { font-family: "Courier New", Courier, monospace; font-size: 11px; line-height: 12px; font-style: normal; letter-spacing: normal; word-spacing: normal; }
ol li a { border-bottom: 0px; }

/* Layout */

body { padding: 10px 0px 40px; text-align: left; }
div#container { margin: 0px; width: 100%; padding: 5px 0px; text-align: left; /*background: url('/images/grid-bg.gif') 20px 0px;*/ }

.col { float: left; margin: 0px 0px 0px 20px; padding: 0px; }
.col .col { margin: 0px; }

.one { width: 60px; }
.two { width: 140px; }
.three { width: 220px; }
.four { width: 300px; }
.five { width: 380px; }
.six { width: 460px; }
.seven { width: 540px; }
.eight { width: 620px; }
.nine { width: 700px; }
.ten { width: 780px; }
.eleven { width: 860px; }
.twelve { width: 940px; }
.thirteen { width: 60%; }
.fourteen { width: 100%; }

.image { margin-left: 10px; }

.index { position: relative; margin-left: 260px; }

p { margin: 0px 0px 5px; }

hr { display: block; clear: both; margin: 0px 0px 45px; padding: 0px; height: 0px; overflow: hidden; visibility: hidden; }
.col hr { margin: 0px 0px 15px; }

ul li { margin: 0px 0px 3px; }
ul#navigation, ul.projects { list-style: none; padding: 0px; margin: 0px; }
ul#navigation { margin: 10px 0px 0px 20px; }
ul#navigation li, ul.projects li { clear: both; }
ul#navigation ol { margin: 0px; padding: 0px 0px 10px; list-style: none; }
ul#navigation ol li { padding: 2px 0px ; }
ul.projects li { float: left; padding: 0px 0px 8px; }

p#footer { margin: 0px 0px 0px 260px; display: inline; line-height: 1.4; font-family:"Courier New", Courier, monospace; font-size: 11px; letter-spacing: 0; }

p.date { text-align: right; padding: 14px 20px 0px 0px; }
p.keywords { padding-left: 80px; line-height: 22px; }
div.description p { clear: both; }
div.description h2 { padding: 0px 0px 15px; }

div#media { clear: both; padding: 30px 0px 0px 70px; }
div.media { margin: 0px 0px 10px; }
div.description div#images { padding: 0px 0px 0px 0px; }
div#media img { margin: 0px 0px 10px; }
p#project-count, p#gallery-count { margin: 2px 20px 0px 0px; }
p#gallery-count, div#gallery-navigation { display: none; }
p#gallery-count span { margin: -1px 0px 0px; display: block; }
div#project-navigation { margin: 0px 0px 0px 20px; }
div#project-navigation p, div#gallery-navigation p { margin: 0px 0px 1px; }

div#image-wrapper { overflow: hidden; width: 560px; }
div#image-wrapper div#image-holder { width: 100000000px; }
div#image-wrapper div#image-holder div.image { float: left; width: 560px; }

.project-thumb img{ padding: 0; }
/*.project-thumb {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.project-thumb:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
*/
a.atom-rss { margin: 0px 0px 0px 6px; padding: 1px 2px 0px; font-size: 0.93em; letter-spacing: 0.08em; background: #ddd; }

/* Javascript-enabled styles */
body.js-enabled p#gallery-count, body.js-enabled div#gallery-navigation { display: block; }
body.js-enabled p#project-count { display: none; }
body.js-enabled div#media div.image { display: none; }
body.js-enabled div#media div.image:first-child { display: block; }

